[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#5241) slapd crashes with "loglevel 0"

On Freitag, 23. November 2007, Ulrich.Windl@rz.uni-regensburg.de wrote:
> Full_Name: Ulrich Windl
> Version: 2.3.32
> OS: SLES10 SP1
> URL: ftp://ftp.openldap.org/incoming/
> Submission from: (NULL) (
> The version of OpenLDAP shipped with SUSE Linux Enterprise Server 10
> (SLES10) SP1, openldap2-2.3.32-0.23 crashes with a segmentation fault if
> "loglevel 0" is used. For other log levels things seem to work. The problem
> has been seen on x86_64 (segfaults are logged in syslog).
If you want to report bugs in OpenLDAP through the OpenLDAP ITS you should 
always test if the bug is present in most recently release version of the 
software (2.3.39 in this case).
If you want to report bugs against older Versions, that were shipped with a 
product of some vendor you should report the bug to the vendor of that 
product. So in your case please either test with OpenLDAP 2.3.39 (you can 
find SLES packages here:

Or report the bug to SUSE/Novell here:
or, if you have a valid support contract to you contact in support.

Btw, I have some x86_64 SLES10-SP1 systems with openldap-2.3.32 running here 
with 'loglevel 0' without any problem, so I suspect there are some additional 
things that trigger your problem. But to go further please choose one of the 
options I gave you above


SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)